<?xml version="1.0" encoding="utf-8"?>
<Root>
  <row>
    <Name>元旦</Name>
    <NongLiYn>0</NongLiYn>
    <StartMon>1</StartMon>
    <StartDay>1</StartDay>
    <EndMon>1</EndMon>
    <EndDay>1</EndDay>
  </row>
  <row>
    <Name>除夕</Name>
    <NongLiYn>1</NongLiYn>
    <StartMon>12</StartMon>
    <StartDay>30</StartDay>
    <EndMon>12</EndMon>
    <EndDay>30</EndDay>
  </row>
  <row>
    <Name>春节</Name>
    <NongLiYn>1</NongLiYn>
    <StartMon>1</StartMon>
    <StartDay>1</StartDay>
    <EndMon>1</EndMon>
    <EndDay>3</EndDay>
  </row>
  <row>
    <Name>清明节</Name>
    <NongLiYn>0</NongLiYn>
    <StartMon>4</StartMon>
    <StartDay>4</StartDay>
    <EndMon>4</EndMon>
    <EndDay>0</EndDay>
  </row>
  <row>
    <Name>劳动节</Name>
    <NongLiYn>0</NongLiYn>
    <StartMon>5</StartMon>
    <StartDay>1</StartDay>
    <EndMon>5</EndMon>
    <EndDay>2</EndDay>
  </row>
  <row>
    <Name>端午节</Name>
    <NongLiYn>1</NongLiYn>
    <StartMon>5</StartMon>
    <StartDay>5</StartDay>
    <EndMon>5</EndMon>
    <EndDay>5</EndDay>
  </row>
  <row>
    <Name>中秋节</Name>
    <NongLiYn>1</NongLiYn>
    <StartMon>8</StartMon>
    <StartDay>15</StartDay>
    <EndMon>8</EndMon>
    <EndDay>15</EndDay>
  </row>
  <row>
    <Name>国庆节</Name>
    <NongLiYn>0</NongLiYn>
    <StartMon>10</StartMon>
    <StartDay>1</StartDay>
    <EndMon>10</EndMon>
    <EndDay>3</EndDay>
  </row>
</Root>
